Get source art
The bytes of a cover the station fetches on first ask, addressed by its sealed source
GET /art/source/{token}
note
SDK method: getSourceArt
Security: public
Attributes
Attributes (1)
| Attribute | Type | Required | Description |
|---|---|---|---|
token | string | Yes | Path parameter. |
Response
200 OK image/jpeg — Returns Blob.
200 image/png — Returns Blob.
200 image/webp — Returns Blob.
200 image/gif — Returns Blob.
Response headers:
| Header | Type | Description |
|---|---|---|
cache-control | string | |
etag | string |
304